require "scripts/style"


function SendGameMessage( msg )
	if msg=="quit" then
		QuitToMainMenu();
	end
end

MakeDialog
{
	name = "splash";
	Bitmap
	{
		name = "splashbitmap",
		image = "backgrounds/bg_black",
		w = 1024,
		h = 768,
		x = 0, 
		y = 0,
		SplashScreen
		{
			name = "splashscreen",
			x = 0;
			y = 0,
			w = 1024,
			h = 768,
		},
		
	}
}